format = 1
pkgname = polkit-duktape
pkgbase = polkit-duktape
pkgver = 0.118-3.0
pkgarch = pentium4
pkgbuild_sha256sum = a485b2e5b631cdb8afeeebf028829c1878fc1f8e4f81a4d9e57ee25cc77ddc0a
packager = Erich Eckner <arch32 at eckner dot net>
builddate = 1619451927
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.1-1.0-pentium4
installed = archlinux-keyring-20210110-1.0-any
installed = archlinux32-keyring-20210331-1.0-any
installed = argon2-20190702-3.0-pentium4
installed = attr-2.5.1-1.0-pentium4
installed = audit-3.0.1-1.0-pentium4
installed = autoconf-2.71-1.0-any
installed = autoconf-archive-1:2019.01.06-4.0-any
installed = automake-1.16.3-1.0-any
installed = bash-5.1.004-1.0-pentium4
installed = binutils-2.36.1-2.0-pentium4
installed = bison-3.7.6-1.0-pentium4
installed = bzip2-1.0.8-4.0-pentium4
installed = ca-certificates-20181109-4.0-any
installed = ca-certificates-mozilla-3.64-1.0-pentium4
installed = ca-certificates-utils-20181109-4.0-any
installed = coreutils-8.32-1.4-pentium4
installed = cryptsetup-2.3.5-4.0-pentium4
installed = curl-7.76.1-1.0-pentium4
installed = db-5.3.28-5.0-pentium4
installed = dbus-1.12.20-1.0-pentium4
installed = device-mapper-2.03.11-5.0-pentium4
installed = diffutils-3.7-3.0-pentium4
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = duktape-2.6.0-1.1-pentium4
installed = e2fsprogs-1.46.2-1.0-pentium4
installed = elfutils-0.183-3.0-pentium4
installed = expat-2.3.0-1.0-pentium4
installed = fakeroot-1.25.3-2.0-pentium4
installed = file-5.40-2.0-pentium4
installed = filesystem-2021.01.19-1.0-pentium4
installed = findutils-4.8.0-1.1-pentium4
installed = flex-2.6.4-3.0-pentium4
installed = gawk-5.1.0-1.0-pentium4
installed = gc-8.0.4-4.0-pentium4
installed = gcc-10.2.0-6.1-pentium4
installed = gcc-libs-10.2.0-6.1-pentium4
installed = gdbm-1.19-2.0-pentium4
installed = gettext-0.21-1.4-pentium4
installed = git-2.31.1-1.0-pentium4
installed = glib2-2.68.1-1.0-pentium4
installed = glib2-docs-2.68.1-1.0-pentium4
installed = glibc-2.33-4.2-pentium4
installed = gmp-6.2.1-1.0-pentium4
installed = gnupg-2.2.27-1.0-pentium4
installed = gnutls-3.7.1-1.0-pentium4
installed = gobject-introspection-1.66.1-3.0-pentium4
installed = gobject-introspection-runtime-1.66.1-3.0-pentium4
installed = gpgme-1.15.1-1.2-pentium4
installed = grep-3.6-1.0-pentium4
installed = groff-1.22.4-5.0-pentium4
installed = gtk-doc-1.33.2-1.0-any
installed = guile-2.2.7-1.0-pentium4
installed = gzip-1.10-3.0-pentium4
installed = hwids-20201207-1.0-any
installed = iana-etc-20210202-1.0-any
installed = icu-69.1-1.0-pentium4
installed = intltool-0.51.0-6.0-any
installed = iptables-1:1.8.7-1.0-pentium4
installed = json-c-0.15-1.0-pentium4
installed = kbd-2.4.0-2.0-pentium4
installed = keyutils-1.6.3-1.0-pentium4
installed = kmod-28-1.0-pentium4
installed = krb5-1.19.1-1.1-pentium4
installed = less-1:581-1.0-pentium4
installed = libarchive-3.5.1-1.0-pentium4
installed = libassuan-2.5.5-1.0-pentium4
installed = libcap-2.49-1.0-pentium4
installed = libcap-ng-0.8.2-1.0-pentium4
installed = libcroco-0.6.13-2.0-pentium4
installed = libelf-0.183-3.0-pentium4
installed = libffi-3.3-4.1-pentium4
installed = libgcrypt-1.9.3-1.0-pentium4
installed = libgpg-error-1.42-1.0-pentium4
installed = libidn2-2.3.0-1.1-pentium4
installed = libksba-1.4.0-2.0-pentium4
installed = libldap-2.4.58-1.0-pentium4
installed = libmicrohttpd-0.9.72-1.0-pentium4
installed = libmnl-1.0.4-3.1-pentium4
installed = libmpc-1.2.1-1.0-pentium4
installed = libnetfilter_conntrack-1.0.8-1.1-pentium4
installed = libnfnetlink-1.0.1-4.1-pentium4
installed = libnftnl-1.1.9-1.0-pentium4
installed = libnghttp2-1.43.0-1.0-pentium4
installed = libnl-3.5.0-2.0-pentium4
installed = libnsl-1.3.0-2.0-pentium4
installed = libp11-kit-0.23.22-1.2-pentium4
installed = libpcap-1.10.0-1.0-pentium4
installed = libpsl-0.21.1-1.0-pentium4
installed = libsasl-2.1.27-3.0-pentium4
installed = libseccomp-2.5.1-2.1-pentium4
installed = libsecret-0.20.4-1.0-pentium4
installed = libssh2-1.9.0-3.0-pentium4
installed = libtasn1-4.16.0-1.0-pentium4
installed = libtirpc-1.3.1-1.0-pentium4
installed = libtool-2.4.6+42+gb88cebd5-14.0-pentium4
installed = libunistring-0.9.10-3.0-pentium4
installed = libxcrypt-4.4.19-1.1-pentium4
installed = libxml2-2.9.10-9.1-pentium4
installed = libxslt-1.1.34-5.2-pentium4
installed = linux-api-headers-5.10.13-1.0-any
installed = lz4-1:1.9.3-1.0-pentium4
installed = m4-1.4.18-3.1-pentium4
installed = make-4.3-3.0-pentium4
installed = mpfr-4.1.0-1.0-pentium4
installed = ncurses-6.2-1.0-pentium4
installed = nettle-3.7.2-1.0-pentium4
installed = npth-1.6-3.0-pentium4
installed = openssl-1.1.1.k-1.0-pentium4
installed = p11-kit-0.23.22-1.2-pentium4
installed = pacman-5.2.2-3.0-pentium4
installed = pacman-mirrorlist-20210310-1.1-any
installed = pam-1.5.1-1.0-pentium4
installed = pambase-20200721.1-2.0-any
installed = patch-2.7.6-8.0-pentium4
installed = pcre-8.44-1.0-pentium4
installed = pcre2-10.36-1.0-pentium4
installed = perl-5.32.1-1.0-pentium4
installed = perl-clone-0.45-2.2-pentium4
installed = perl-encode-locale-1.05-7.0-any
installed = perl-error-0.17029-2.0-any
installed = perl-file-listing-6.14-1.0-any
installed = perl-html-parser-3.76-1.0-pentium4
installed = perl-html-tagset-3.20-10.0-any
installed = perl-http-cookies-6.10-1.0-any
installed = perl-http-daemon-6.06-2.0-any
installed = perl-http-date-6.05-3.0-any
installed = perl-http-message-6.29-1.0-any
installed = perl-http-negotiate-6.01-8.0-any
installed = perl-io-html-1.004-1.0-any
installed = perl-libwww-6.53-1.0-any
installed = perl-lwp-mediatypes-6.02-8.0-any
installed = perl-mailtools-2.21-4.0-any
installed = perl-net-http-6.21-1.0-any
installed = perl-timedate-2.33-2.0-any
installed = perl-try-tiny-0.30-5.0-any
installed = perl-uri-5.09-1.0-any
installed = perl-www-robotrules-6.02-8.0-any
installed = perl-xml-parser-2.46-2.0-pentium4
installed = pinentry-1.1.1-1.0-pentium4
installed = pkgconf-1.7.3-1.0-pentium4
installed = popt-1.18-1.0-pentium4
installed = python-3.9.4-1.0-pentium4
installed = python-anytree-2.8.0-3.1-any
installed = python-appdirs-1.4.4-3.1-any
installed = python-beaker-1.11.0-6.1-any
installed = python-lxml-4.6.3-1.0-pentium4
installed = python-mako-1.1.4-1.0-any
installed = python-markdown-3.3.4-1.0-any
installed = python-markupsafe-1.1.1-7.0-pentium4
installed = python-ordered-set-4.0.2-3.1-any
installed = python-packaging-20.9-1.0-any
installed = python-pygments-2.8.1-1.0-any
installed = python-pyparsing-2.4.7-3.1-any
installed = python-setuptools-1:52.0.0-1.0-any
installed = python-six-1.15.0-3.1-any
installed = readline-8.1.0-2.0-pentium4
installed = sed-4.8-1.0-pentium4
installed = shadow-4.8.1-4.0-pentium4
installed = sqlite-3.35.5-1.0-pentium4
installed = sudo-1.9.6.p1-1.0-pentium4
installed = systemd-248-5.0-pentium4
installed = systemd-libs-248-5.0-pentium4
installed = tar-1.34-1.0-pentium4
installed = texinfo-6.7-3.0-pentium4
installed = tzdata-2021a-1.0-pentium4
installed = util-linux-2.36.2-1.0-pentium4
installed = util-linux-libs-2.36.2-1.0-pentium4
installed = which-2.21-5.6-pentium4
installed = xz-5.2.5-1.0-pentium4
installed = zlib-1:1.2.11-4.2-pentium4
installed = zstd-1.4.9-1.0-pentium4
